function fnValidateMonthlyRegister() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_DepartmentDropDownList", "Department", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ForYearDropDownList", "For Year", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ForMonthDropDownList", "For Month", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function checkitem(checkBox, textBox1) {
	var e = document.getElementById(textBox1.id);
	var f = document.getElementById(checkBox.id);
	if (f.checked == true) {
		e.disabled = true;
	}
	else {
		e.disabled = false;
	}
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function cpageLoad() {
	var browser=navigator.userAgent.toLowerCase();
	if(browser.indexOf('firefox')>=0){		
		$("#ctl00_CP_FileUpload1").fileUpload({
			'uploader' : '../../../UserControls/MultiFileUpload/uploader.swf',
			'cancelImg': '../../../Images/cancel.png',
			'script': '../../../UserControls/MultiFileUpload/Upload.ashx?ASPSESSID=' + $('#ctl00_CP_hdnSessionid').val(),
			'fileExt': '*.jpg;*.jpeg;*.gif;*.png',
			'multi': false,
			'auto': true
		});
	}
	else {
		$("#ctl00_CP_FileUpload1").fileUpload({
			'uploader': '../../../UserControls/MultiFileUpload/uploader.swf',
			'cancelImg': '../../../Images/cancel.png',
			'script': '../../../UserControls/MultiFileUpload/Upload.ashx',
			'fileExt': '*.jpg;*.jpeg;*.gif;*.png',
			'multi': false,
			'auto': true
		});
	}
}